none
如果用vb.net2005製作出的程式一定跟Net framework 2.0 脫不暸關係,那是不是要取得Net framework 2.0 的dll? RRS feed

  • 問題

  • 如果用vb.net2005製作出的程式一定跟Net framework 2.0 脫不暸關係,那是不是要取得Net framework 2.0 的dll?

    就像早期版一樣需要一個mscxxxxx.dll類似那種檔案如果沒有就無法執行程式。

    因為如果用vb.net2005製作出的程式一定跟Net framework 2.0 脫不暸關係,那要取得哪個檔案才能使用vb.net2005製作出的程式。

    因為我要把用vb.net2005製作出的程式給包裝起來給別人使用但遇到了沒有安裝Net framework 2.0 的問題。

    2007年3月17日 上午 08:56

解答